TIMEKPR-GUI(8)

NAME
timekpr-gui - Graphical user interface for timekpr.

SYNOPSIS

timekpr-gui

DESCRIPTION

With this graphical user interface you can set the allowed daytime range and the allowed log on time contingent for other users.

FILES

/etc/timekpr.conf
    The system wide configuration file. See timekpr.conf(5) for further details.

/etc/security/time.conf, /etc/security/access.conf
    The system wide PAM Configuration files for the time and and access modules.

AUTHORS

Chris Jackson wrote the original bash script.

Even Nedberg, Savvas Radevic, and Frank Gerbig wrote the current python implementation.

Nicolas Iselin, Savvas Radevic, and Frank Gerbig wrote the manpages.

SEE ALSO

timekpr(8), timekpr.conf(5), timekpr-gui(8), timekpr-gui3(8), timekpr-client(8), The Linux-PAM guide for system administrators (modules access and limits).

COPYRIGHT
timekpr is licensed under the GNU GPLv3, the documentation is licensed under the GNU Free Documentation License.